Subject: Re: Protocol Action: 'Reserved IPv6 Interface Identifiers' to Proposed Standard

From: Brian Haberman <[email-masked]>
Date: Mon, 05 Jan 2009 12:22:08 -0500

Jeff,
      I do not see a consensus for making that type of change in the 
IPv6 Addressing Architecture.  I believe that the follow-up comments 
discussing how embedded the 64-bit boundary is are quite telling.

Regards,
Brian

Dunn, Jeffrey H. wrote:
> Jari and Brian,
> 
> Would the 6man group consider an update to RFC 4291 that is contains
> less prescriptive language? If so, I would be happy to undertake that
> task.  Please let me know.
> 
> Best Regards, 
>   
> Jeffrey Dunn 
> Info Systems Eng., Lead 
> MITRE Corporation.
> (301) 448-6965 (mobile)
> 
> -----Original Message-----
> From: Jari Arkko [mailto:[email-masked]] 
> Sent: Saturday, December 13, 2008 2:24 PM
> To: Brian E Carpenter
> Cc: Dunn, Jeffrey H.; [email-masked]; Internet
> Architecture Board; 6man mailing list; IESG; RFC Editor
> Subject: Re: Protocol Action: 'Reserved IPv6 Interface Identifiers' to
> Proposed Standard
> 
> Brian, Jeffrey,
> 
> The picture and text that you quoted are in this RFC exactly as they
> are 
> in RFC 4291. We did get some feedback on that text during the last
> call, 
> but we decided that it would be confusing for this particular RFC to
> say 
> something else than RFC 4291. RFC 4291 is, after all, the currently 
> approved addressing architecture document.
> 
> If we ever decide to make a change in the addressing architecture, we 
> should issue an RFC 4291bis, not change the text in the various other 
> RFCs that quote 4291 for some reason.
> 
> Jari
> 

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------